apiVersion: v2
name: victoria-metrics-k8s-stack
type: application
version: 1.0.0

dependencies:
  - name: victoria-metrics-k8s-stack
    version: 0.24.5
    repository: https://victoriametrics.github.io/helm-charts/
